body{background:#191919; font-family:Tahoma; font-size:11px; line-height:14px; color:#898989;}
table{border-collapse:collapse; padding:0;  font-family:Tahoma; font-size:11px; line-height:14px; color:#898989;}
td{vertical-align:top; padding:0; font-family:Tahoma; font-size:11px; line-height:14px; color:#898989;}
.vvv {padding:0px 270px;}
a {color:#898989; text-decoration:underline;}
a:hover{text-decoration:none;}
img {border:0;}
.shapka_l {background:url(/abc/shl.png) no-repeat left top;padding:9px 0px;}
.but {padding:15px 0px;font-weight:bold;}
.meny {font-family:Tahoma; font-size:12px; line-height:14px; color:white;}
.author_search {padding:30px 0px;font-weight:bold; color:#B0B0B0; font-size:12;}
.searh {padding:12px 0px;}
.bukva {text-decoration:none; color:white;}
.bukva:hover { text-decoration:underline;}
.pods {padding:52px 0px;}
.data {padding:8px 20px;font-weight:bold; color:#70c000;}
.bio {padding:8px 20px;color:#bbbbbb;}
.genre {padding: 10px 0px 0px 40px;}
.zhanr_l {font-size:12px; color:#c9c090;}
.zhanr {padding: 10px 0px 0px 40px;font-size:12px; color:#c9c090;}
.ibook {padding:0px 90px;font-size:12px;}
.down {background:url(/abc/down.png) no-repeat center top;padding:8px;font-weight:bold; color:#ffffff;text-decoration:none;}
.linkread {background:url(/abc/read.png) no-repeat center top;padding:8px;font-weight:bold; color:#ffffff;text-decoration:none;vertical-align:center;}
.pay {background:url(/abc/pay.jpg) no-repeat center top;padding:8px;font-weight:bold; color:#ffffff;text-decoration:none;vertical-align:center;}
.litres_pay {background:#0e920e;padding: 5px 20px;color:gold;text-decoration:none;font-size:14px;}
.litres_pay:hover {background:#0a710a;}
.navilink {background:url(page_f.png);border: 2px solid #AAAA5A;border-radius: 20px;color: #FFFB00;display: block;font-size: 12px;font-weight: bold;line-height: 25px;text-align: center;text-decoration: none;width: 35px;float:left;margin:2px;}
.navilink:hover {background:url(page_fh.png);}
.activlink{background:url(page_fa.png);border: 2px solid #AAAA5A;border-radius: 20px;color: #FFFB00;display: block;font-size: 12px;font-weight: bold;line-height: 25px;text-align: center;text-decoration: none;width: 35px;float:left;margin:2px;}
.menyu { width:100%; background:url(title1_b.jpg) no-repeat left top; height:49px;}
.name_meny {background:url(title1_b.jpg) no-repeat left top; height:49px;padding:15px 50px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_green {background:url(title2_b.jpg) no-repeat left top; height:49px;padding:15px 50px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_green2 {background:url(title2_b.jpg) no-repeat left top; height:49px;padding:15px 40px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_green3 {background:url(title2_b.jpg) no-repeat left top; height:49px;padding:15px 30px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_gx {background:url(title2_bx.jpg) no-repeat left top;padding:15px 50px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_gx2 {background:url(title2_bx.jpg) no-repeat left top;padding:15px 40px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.name_meny_gx3 {background:url(title2_bx.jpg) no-repeat left top;padding:15px 30px;color:#ffffff;text-transform:uppercase;font-weight:bold; font-size:10px;}
.menyu2 {padding:1px 31px 0px 27px; color:#FFFFFF; font-size:11px; background:url(box_bott.gif) no-repeat left bottom;}
.menyu_body {width:100%;margin-bottom:7px; margin-top:0; background:url(box_tall.gif) repeat-y left top;;}
.menyux2 {padding:1px 31px 0px 27px; color:#FFFFFF; font-size:11px; background:url(box_botx.png) no-repeat left bottom;}
.menyu_bx {width:100%;margin-bottom:7px; margin-top:0; background:url(box_talx.png) repeat-y left top;;}
.ban {list-style:none; margin-left:14; font-size:11px; font-family:Tahoma;}
.foot {padding:10px 30px;}
.foot2 {padding:8px 0px;width:74%; font-family:Tahoma; font-size:10px; line-height:10px; color:#cccccc;}
.content_l {background:url(/abc/box_titm.jpg) no-repeat left top;}
.content_r {background:url(/abc/box_titn.png) no-repeat left top;}
.content_c {background:url(/abc/box_titl.png) repeat-x;width:100%;padding:15px 30px; color:#ffffff; font-weight:bold; font-size:10px; text-transform:uppercase;}
ul.body_box {list-style:none; margin-left:0; font-size:11px; font-family:Tahoma;}
.body_box li {color:#ffffff; line-height:22px; background:url(list_bac.gif) repeat-x left bottom;width:140px; margin-left:-10px;}
.body_box li a{background:url(pimp1000.gif) no-repeat 0px 4px; padding-left:18px; text-decoration:none; color:#ffffff; margin-left:15px;}
.body_box li a:hover{text-decoration:none; color:#FFCC00;}
ul.body_boxZh {list-style:none; margin-left:0; font-size:11px; font-family:Tahoma;}
.body_boxZh li {color:gold; line-height:22px; background:url(list_bac.gif) repeat-x left bottom;width:195px; margin-left:-20px;}
.body_boxZh li a{background:url(pimp1000.gif) no-repeat 0px 4px; padding-left:18px; text-decoration:none; color:gold; margin-left:15px;}
.body_boxZh li a:hover{text-decoration:none; color:#FFCC00;}
.blockZhm {text-decoration:none;margin-left:-30;}
.blockZhm:hover {color:#ffffff; text-decoration:underline;}
.lihid {cursor:pointer;}.lihid:hover {background:#898989;border-radius: 25px;}
.ulhid li a {display: block;}.ulhid li:hover {background:#898989;}
.lihid .ulhid {visibility: hidden;position: absolute;margin: -40 0 0 150;padding: 0;}
.lihid:hover .ulhid {visibility: visible;list-style: none;position: absolute;}
.ulhid {border: 1px solid #898989;border-radius: 15px;background:#292929;padding: 0;}
.ulhid li {width:250;list-style: none;margin-left:0;background:url(list_bac.gif) repeat-x left bottom;}
.ulli {list-style: none;background:#898989;}
.top {color:#aaaaaa; line-height:14px; background:url(list_bac.gif) repeat-x left bottom;width:175; margin-left:-20;padding:10px 0px;}
.rss {padding: 0px 0px 0px 20px;}
.mod_link {background: #494949;border: 2px solid #000000;border-radius: 13px;color: #FFFFAF;display: block;font-size: 12px;height: 15px;line-height: 15px;text-align: center;text-decoration: none;width: 100px;cursor:pointer;}
.mod_link:hover {background: #a0a0a0;color:#0156AA;}
.mod_div {float:left;padding:0px 2px;}
.droplink {width:40px;text-align: left;position:absolute;margin:0px 0 0 -40px;}
.droplink ul{padding:0;margin:0}
.droplink:hover {height:auto;background-color: #000000;padding: 5px 5px 0px 5px;margin:-5px 0 0 -45px;}
.droplink ul{width:200px;list-style:none;display:none}
.droplink:hover ul{width:200px;display:block;margin-top:20px;background-color: #000000;padding:5px 5px 5px 0px;}
.droplink li{display:block}
.droplink li a{padding:5px;margin:1px;background-color: #484A47;display: block;color:#FFF;text-decoration: none;font-size:10px;background-repeat:no-repeat;background-position: 10px 3px}
.droplink li a:hover {width:190px;background-color: #000000;}
.inp_edit {cursor:pointer;background:#20a0f0;border: 1px solid #f0f090;border-radius: 5px;}
.inp_edit:active {background:#e0e000;border: 1px solid #20a0f0;border-radius: 5px;}
.inp_add {cursor:pointer;background:#60f000;border: 1px solid #f0f090;border-radius: 5px;}
.inp_add:active {background:#e0e000;border: 1px solid #60f000;border-radius: 5px;}
.und_but {background: #494949;border: 2px outset #000000;border-top: 2px solid #090909;border-radius: 0px 0px 13px 13px;color: #FFFFAF;cursor: pointer;display: block;font-size: 12px;height: 25px;line-height: 25px;text-align: center;text-decoration: none;width: 120px;}
.und_but:hover {display: block; text-decoration: none;height:25px;width:120px;background:#696969;border:2px outset #000000;border-top: 2px solid #090909;}
.und_but:active {display: block; text-decoration: none;height:25px;width:120px;background:#a9a9a9;border:2px inset #000000;border-top: 2px solid #090909;font-size:11px;color:#000000;}
.subs_coms {background-color:#f0f000;border: 2px outset #000000;padding:4px;margin:-4px;cursor:pointer;color:#007030;border-radius:5px;text-decoration: none;}
.subs_coms:hover {background-color:#f0f060;color:#0000a0;}
.subs_coms:active {background-color:#c0c000;border: 2px inset #000000;color:#000000;}
.div_subs_coms {background-color:#c0c000;border: 2px inset #000000;color:#000000;}
.arrtags {color:#C8FFFF;text-decoration:none;}
.arrtags:hover {color:#FFFFFF;}
.book_ltrs{padding: 10px;font-size: 12px;}
.book_ltrs:hover{background:#333333}

ul.body_box2 {list-style:none; margin-left:10; font-size:11px; font-family:Tahoma;}
.body_box2 li {color:#ffffff; line-height:22px; background:url(list_bac.gif) repeat-x left bottom;width:175px; margin-left:-10px;}
.body_box2 li a{background:url(pimp1000.gif) no-repeat 0px 4px; padding-left:18px; text-decoration:none; color:#ffffff; margin-left:0px;}
.body_box2 li a:hover{text-decoration:none; color:#FFCC00;}

ul.body_box3 {list-style:none; margin-left:10; font-size:11px; font-family:Tahoma;}
.body_box3 li {color:#ffffff; line-height:14px; background:url(list_bac.gif) repeat-x left bottom;width:155px; margin-left:-20px;}
ul.body_box4 {list-style:none; margin-left:10; font-size:11px; font-family:Tahoma;}
.body_box4 li {color:#898989; line-height:14px; background:url(list_bac.gif) repeat-x left bottom;width:195px; margin-left:-20px;}
ul.body_box5 {list-style:none; margin-left:10; font-size:11px; font-family:Tahoma;}
.body_box5 li {color:#898989; line-height:14px; background:url(list_bac.gif) repeat-x left bottom;width:80%; margin-left:30px;}
.sm {vertical-align:center;}


FIELDSET {padding: 0.7em; margin: 1em 1em; border:2px solid #555555;}
LEGEND {font-weight: bold; padding:0 5px;}
FIELDSET.in {padding: 0.7em; margin: 1em 1em 1em 1em; border:2px solid gold;}
FIELDSET.out {padding: 0.7em; margin: 1em 1em 1em 5em; border:2px solid #555555;}

.abz {text-indent: 20}
.pageread {font-weight:bold;font-size:14px; color:#3639b1;}
.textonlain {color:#000000;font-size:15px;line-height: 18px;background-image: url(/abc/read_fon.jpg);padding:5px;}
.textonlainx {color:#000000;font-size:18px;line-height: 20px;background-image: url(/abc/read_fon.jpg);padding:5px;}
.textonlainz {color:#000000;font-size:22px;line-height: 24px;background-image: url(/abc/read_fon.jpg);padding:5px;}
.epig {padding:8px 20px;color:#3639b1;}
.read {padding:8px 20px;font-weight: bold; color:#663213;}
.p2 {padding:0px 60px; font-size:13px;}
.p1 {padding:5px 30px;}
.authors {padding: 3px 0 0 70px;color:#ffffff;font-size:12px;}
.auth {color:white; text-decoration:none;font-size:12px;}
.auth:hover {text-decoration:underline;}
.author {color:#C8FFFF; text-decoration:none;}
.author:hover {text-decoration:underline;}
.author2 {color:white; text-decoration:none;font-size:13px;}
.author2:hover {color:white;text-decoration:underline;font-size:13px;}
.da {padding:0px 52px;}
.biolink {color:gold; font-weight:bold; text-decoration:none;font-size:12px;}
.book {color:white;font-weight:bold; text-decoration:none;}
.book:hover {color:white;font-weight:bold;text-decoration:underline;}
.seriya {color:#aaaaaa;font-size:10px; text-decoration:none;}
.seriya:hover{color:#aaaaaa;font-size:10px;text-decoration:underline;}
b.red{color:#F25100; font-size:140%}
.annotation {padding:0px 65px;font-weight: bold;font-size:16px;}
.descr {text-indent: 20}
.actlinkdesc {background:#333333;padding:8px 20px;border-radius: 10px 10px 0px 0px;border:1px #000000 solid;border-bottom:1px #333333 solid;margin: 0px 0px 0px 10px;text-decoration:none;color:#f2c409;font-size:14px;}
.dectlinkdesc {cursor:pointer;background:#222222;padding:8px 20px;border-radius: 10px 10px 0px 0px;border:1px #000000 solid;margin: 0px 0px 0px 10px;text-decoration:none;color:#fdf8b0;font-size:14px;}
.dectlinkdesc:hover {background:#111111;}

.leftniz {background:url(/abc/left_foot.png) no-repeat left top; height:62px;width:22px}
.centerniz {background:url(/abc/centr_foot.png); height:62px;}
.rightniz {background:url(/abc/right_foot.png) no-repeat left top; height:62px;}

.modbook {cursor: pointer;color:#FFFFFF;font-weight:bold;text-decoration:none;}
.delcomm {cursor: pointer; padding:0px 5px 0px 0px;margin-left: -20;}
.contgame {width:200; text-align: center}
.linknews {text-align: right}
.input_search { width:140px; height:18px; border:2px solid #9FA2BF; background: #000000; color:#dDdDdD; font-size:12px; text-transform:lowercase;}
LABEL.inputLabel {width: 11em;float: left;margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left; }
LABEL.inputLabelava {width: 12em;float: left;margin-left:1px;}
LABEL.inputLabelbezava {width: 8em;float: left;margin-left:1px;}
LABEL.inputLabelavaPayment {width: 15em;float: left; }
.spoiler { background:#70c000; border:1px solid #0e82bb; color:#000000;padding: 0px 2px 0px; border-radius:5px; line-height: 1.5; text-decoration:none;font-weight: bold;}
#but_scr{display: block;cursor:pointer;display: none;z-index: 999;opacity: .8;position: fixed;bottom: 0px;left: 25px;border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;-webkit-border-radius: 10px 10px 0px 0px;background: #000;background: url(/abc/up.png) no-repeat 35px -8px;-moz-background-size: 50%;-webkit-background-size: 50%;-o-background-size: 50%;background-size: 50%;width: 150px;height: 50px;background-color: #000;}
#but_scr:hover{background: url(uph.png) no-repeat 35px -8px;-moz-background-size: 50%;-webkit-background-size: 50%;-o-background-size: 50%;background-size: 50%;background-color: #444;}

.news ul {overflow: hidden;list-style:none outside none;border: 0px;height: 1080px;position: relative;}
.news ul li {clear: left;overflow: hidden;position: relative;min-height:310px;color:#7A7A7A;}
.new_book {color:#fde746;font-weight: normal;}
.lk-share a {display: block;float: left;margin: 4px;width: 30px;height: 30px;border-radius: 3px;background-repeat: no-repeat;}
.lk-share a:hover {margin: 6px 4px 2px 4px;opacity: .6;cursor: pointer;}
.lk-v {background: #49739f url("/abc/bs/v.png") 9px 6px;}
.lk-o {background: #eb722e url("/abc/bs/o.png") 9px 4px;}
.lk-f {background: #3b5998 url("/abc/bs/f.png") 9px 4px;}
.lk-t {background: #00aced url("/abc/bs/t.png") 5px 5px;}
.lk-g {background: #dd4c39 url("/abc/bs/g.png") 5px 5px;}
.lk-m {background: #034a88 url("/abc/bs/m.png") 4px 3px;}
.lk-y {background: #e22f2c url("/abc/bs/y.png") 8px 3px;}
.lk-j {background: #223769 url("/abc/bs/j.png") 6px 3px;}
.lk-l {background: #28819b url("/abc/bs/l.png") 7px 7px;}
.lk-b {background: #fc9948 url("/abc/bs/b.png") 6px 5px;}


/*style for blogs*/
.title_blog {color: gold}
.std h3 {font-size: 1.4em;font-weight: normal;border-bottom: 1px solid #000;padding: 0.5em;margin: 0 0 0.5em 0}
.std fieldset {border: 1px solid #000;background:#2b2b2b;margin-bottom: 1em;padding-bottom: 1em}
.std label, form.std p span {float: left;text-align: right;width: 30%}
.inbutton {font-size: 12px;font-family: Verdana, Arial, Helvetica, Sans-Serif;outline: none}
.inbutton { border: 1px solid #bdc2c9; margin-left:10px; }
.required sup { color: #da0f00 }
.std p.checkbox { padding-left: 30% }
.std p.submit {margin:0 0 15px 215px !important;}
.button_large {border: none; color: #fff; font-weight: bold; font-size: 11px!important; text-align: center; text-decoration: none!important; cursor: pointer; display: block; line-height: 15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.button_large {width: 180px; background:#404040; padding:7px 0;}
.button_large{ height:32px; padding:0;}
.button_large:hover{ background:#686767;}
.rul {color: gold; text-align: center;font-size: 1.4em;font-weight: bold;border-bottom: 1px solid #000;padding: 0.5em;margin: 0 0 0.5em 0}
.prul {text-indent: 20; color: #cccccc; font-size:12px;}
.hrul {text-indent: 30; color: #ffffff; font-size:14px;}
.bordimg {background-image:url(/abc/picfon.jpg); padding: 6px;border: solid 2px #BC427B; -moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius: 5px;}

.inbutcss {background:#767676;border: 1px solid #000000;border-radius: 5px;}
.inbutcss:hover {background:#969696;border: 1px solid #000000;border-radius: 5px;}
.inbutcss:active {background:#000000;border: 1px solid #000000;border-radius: 5px;color:#ffffff;}
.aero {
   border: 1px solid rgba(0,0,0,0.9);
   border-radius: 10px 10px 2px 2px;
   background: rgba(0,0,0,0.25);
   box-shadow: 0 2px 5px rgba(0,0,0,0.1), inset 0 1px rgba(255,255,255,0.3), inset 0 2px rgba(255,255,255,0.2), inset 0 5px 5px rgba(255,255,255,0.2), inset 0 -5px 10px rgba(0,0,0,0.3);
   -o-box-shadow: 0 2px 5px rgba(0,0,0,0.1), inset 0 1px rgba(255,255,255,0.3), inset 0 2px rgba(255,255,255,0.2), inset 0 5px 5px rgba(255,255,255,0.2), inset 0 -5px 10px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.1), inset 0 1px rgba(255,255,255,0.3), inset 0 2px rgba(255,255,255,0.2), inset 0 5px 5px rgba(255,255,255,0.2), inset 0 -5px 10px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.1), inset 0 1px rgba(255,255,255,0.3), inset 0 2px rgba(255,255,255,0.2), inset 0 5px 5px rgba(255,255,255,0.2), inset 0 -5px 10px rgba(0,0,0,0.3);}

.tooltip{position: relative;cursor: help;}
.tooltip span{visibility: hidden;position: absolute;bottom: -5px;left: -15%;z-index: 999;width:310px;margin-left: -140px;padding: 10px;border: 2px solid #ccc;opacity: .9;background-color: #ddd;background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));-moz-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;text-shadow: 0 1px 0 rgba(255,255,255,.4);}
.tooltip:hover{border: 0; /* IE6 fix */}
.tooltip:hover span{visibility: visible;}
.tooltip span:before, .tooltip span:after{content: "";position: absolute;z-index: 1000;top: 7px;margin-bottom: 130px;right: -7px;border-left: 8px solid #ddd;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-right: 0;}
.tooltip span:before{border-left-color: #ccc;right: -10px;}
.yellow-tooltip span{border-color: #e1ca82;background-color: #ffeaa6;color:#000;}
.yellow-tooltip span:after{border-left-color: #ffeaa6;}
.yellow-tooltip span:before{border-left-color: #e1ca82;}

.pl-h4 {font-size: 14px;color: #F9B548;border:none;display: block; margin:15px 0px 10px;font-weight: bold;background-color: #166924;padding: 10px;border-radius: 10px 10px 0px 0px;margin-bottom: -1px;}
.pl-block { width:100% !important;max-width:600px;border: 0px;font-weight: normal;letter-spacing: normal;margin: 0px;outline: 0px;padding: 0px;text-align: left;text-indent: 0px; }
.pl-a.pl-even { background-color: #fff07f; }
.pl-a.pl-odd { background-color: #ffc67f; }
.pl-shop { padding-left:5px;line-height: 38px; }
.pl-blockprice { padding-right:5px;text-align: right !important; font-weight: bold; color: #000;float:right; }
.pl-a { width: 100%;display:block;min-height:38px;border-top: 1px solid #fff07f;text-align: left;text-shadow: none !important;text-indent: 0px;vertical-align: middle;height: 38px; }
.pl-a, .pl-amore, .pl-a:visited, .pl-amore:visited { color: #0768D8;text-decoration:none; }
.pl-a:hover, .pl-amore:hover { color: #2A9430;text-decoration:none; }
.pl-priced { height: 38px;display: table-cell;vertical-align: middle; }
.pl-price { white-space: nowrap;font-size: 14px;margin-left:10px; padding-left: 2px;color: #2A9430; }
.pl-icon { width:16px;vertical-align: -3px;margin-right: 7px; }
.pl-discount { color: red; }
.pl-divmore { line-height: 1.8;text-align:center;border-top:1px solid #d7d7d7;max-width:600px; }




ul.t0, ul.t0 li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.t0 li {
  float: left;
  text-align: center;
}
ul.t0 li.active_link a.button_board, ul.t0 li.active_link a.button_board:hover {
  background: #70c000;
  color: black;
}
ul.t0 li a.button_board:hover {
  background: #00a0f0;
  color: #f0d000;
  text-decoration: none;
}
ul.t0 a.button_board {
  float: left;
  padding: 0 0 5px 0;
  margin-right: 5px;
  text-decoration: none;
  background-color: #f0d000;
  color: #3030e0;
  max-width: 250px;
}
ul.t0 .tab_word {
  margin: 0px 10px;
  font-weight: normal;
  max-width: 230px;
  display: block;
  _display: inline;
  height: 13px;
  overflow: hidden;
  text-overflow: ellipsis;
  o-text-overflow: ellipsis;
}
ul.t0 .t_r {
  float: right;
  padding: 5px 0 0;
  line-height: 13px;
}
ul.t0 .t_r a.button_board {
  margin:0;
}
ul.t0 .t_r a.button_board:hover {
  text-decoration: underline;
  background:#70f000;
}
.tl1, .tl2 {
  display: block;
  height: 1px;
  background-color: #191919;
  overflow: hidden;
  margin: 0px;
  border: 1px solid #191919;
  border-width: 0px 2px;
}
.tl2 {
  background-color: #f0d000;
  margin-bottom: 3px;
  border-width: 0px 1px;
}
ul.t0 li a {
  outline: none;
}
ul.t0 li a.button_board:hover b.tl1, ul.t0 li a.button_board:hover b.tl2 {
  background-color: #00a0f0;
}
ul.t0 li.active_link a.button_board b.tl1, ul.t0 li.active_link a.button_board:hover b.tl1 {
  background-color: #70c000;
  border-width: 0px 1px;
}
ul.t0 li.active_link a.button_board b.tl1 b, ul.t0 li.active_link a.button_board:hover b.tl1 b {
  display: block;
  height: 1px;
  background: #70c000;
  overflow: hidden;
  margin: 0px;
  border: 1px solid #191919;
  border-width: 0px 1px;
}
ul.t0 li.active_link a.button_board b.tl2, ul.t0 li.active_link a.button_board:hover b.tl2 {
  background-color: #70c000;
  border-color: #191919;
}

.fl_r { float: right; }
.fl_l { float: left; }
.ta_r { text-align: right; }
.ss_board {padding: 10px;}
.all_ss {padding: 5px 15px 5px 15px;}
.wall_ss {border: 1px solid gold; width: 100%;}
.wall_feed {border: 1px solid gold;text-align: left;}
.wall_feed_title {padding: 13px 15px 0px;display: block;border-bottom: 1px solid gold;background: #292929;}
.wall_feed_title_text {font-weight: bold;padding: 3px 0px 4px;color: gold;text-align: left;}
.cont_feed {padding: 5px 15px 0;background: #393939;display: block;text-align: left;direction: ltr;}
.wall_feed_rows {border-top: 0;border-bottom: 1px solid gold;padding: 5px 1px 3px;display: block;text-align: left;direction: ltr;}
.wall_feed_rows_end {border-top: 0;padding: 5px 1px 3px;display: block;text-align: left;direction: ltr;}
.img_ava {width: 65px;padding: 5px 0;overflow: hidden;vertical-align: top;}
.online {display: block;text-align: center;padding-top: 5px;color: #e08000;}
.td_info {padding: 0px 0px 8px;vertical-align: top;}
.feed_text {overflow: hidden;padding: 5px 0px 0px;word-wrap: break-word;display: block;text-align: left;color: gold;}
.author_feed {color: #70c000;text-decoration: none;cursor: pointer;font-weight: bold;}
.feed_comm {padding-right: 66px;padding-top: 2px;display: block;text-align: left; color: #898989;}
.time {padding-top: 6px;color: #a0a0a0;}
.flistava {width: 25%;height: 103px;display: block;float: left;text-decoration: none;}
.user_info {width: 45%;padding-top: 4px;padding-left: 10px;overflow: hidden;float: left;display: block;}
.user_label {width: 75px;position: absolute;float: left;}
.user_labeled {width: 145px;padding-left: 70px;margin-bottom: 3px;}
.user_action {width: 150px;height: 100px;display: block;}
.cont_ss {padding: 5px 15px 5px 15px; color: red}
.title_ss {border: 2px solid #e08000; padding: 3px 10px 3px 10px; background-color: #e0c060; color: blue}
.fotologo_ss {padding: 15px 15px 15px 15px; width: 150px; text-align: center;}
.user_dss {float: left; padding: 5px 5px 5px 5px; width: 380px;}
.user_nick {color: #40d0f0}
.label_ss {width: 11em; float: left; margin-left:10px;}
.label_ss_ss {width: 15em;float: left; color: #ffffff}
.block_left {padding: 5px 0px 0px 0px; width: 210px;display: block;}
.block_right {float: right; padding: 5px 2px 5px 5px; width: 65%;}
.peboard {color: #ffffff;padding: 5px 15px 5px 15px;display: block; text-decoration: none;}
.peboard:hover {background: #404040; text-decoration: none;}
.next_page {background: #404040; color: #ffffff;padding: 5px 15px 5px 15px;display: block; text-decoration: none;text-align: center;}
.next_page:hover {background: #606060; text-decoration: none;}
.attention {padding: 15px 15px 15px 15px; margin: 10px 45px 10px 45px; border: 1px solid #f00000;background: #f080f0; color: black; font-weight:bold; text-align: center;}
.attention_good {padding: 15px 15px 15px 15px; margin: 10px 45px 10px 45px; border: 1px solid #0000f0;background: #8090a0; color: black; font-weight:bold; text-align: center;}
.attention_block {border: 1px solid #f00000;padding: 2px 2px 2px 2px;background: #f080f0;}
.textarea_me {border: 2px solid #f0d000; color: #FFFFFF;background: #000000;width: 300px;height: 100px;}
.title_num {color: blue;text-decoration: none;}
.frend_line_block {width: 198px;overflow: hidden;display: block;text-align: left;direction: ltr;margin: 0px 0px 0px -9px;}
.people_fr {width: 66px;overflow: hidden;padding: 6px 0px;text-align: center;float: left;display: block;direction: ltr;}
.block_frend_href {outline: none;text-decoration: none;color: #bbbbbb;}
.block_mess {background: #202020; text-decoration: none;text-align: center;padding: 5px 15px 5px 15px;display: block;width: 90%;border: 1px solid #000000;}
.block_mess:hover {background: #404040; text-decoration: none;text-align: center;padding: 5px 15px 5px 15px;display: block;width: 90%;border: 1px solid #000000;}
.block_mess_in {background: #505050; text-decoration: none;text-align: center;padding: 5px 15px 5px 15px;display: block;width: 90%;border: 1px solid #000000;}
.imgm {height: 80;display: block;}
.mymav {float: left;padding: 20px 10px 0px 0px;}
.dialog {width: 100%;}
.dialog_td_av {float: left;width: 15%;}
.dialog_td_fo {float: left;width: 25%;}
.dialog_td_mm {float: left;width: 60%;}

.pedit_personal_row {
  padding-bottom: 4px;
}
.pedit_personal_label {
  color: #eeeeee;
  width: 195px;
  padding: 4px 10px 0 0;
}
.clear_fix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.tabs_selected {
  border-top: 1px solid #f0d000;
  border-right: 1px solid #f0d000;
  border-bottom: 1px solid #f0d000;
  border-left: 1px solid #f0d000;
  color: #FFFFFF;
  background: #000000;
  width: 195px;
  height: 23px;
}
.day_select {
  border-top: 1px solid #f0d000;
  border-right: 1px solid #f0d000;
  border-bottom: 1px solid #f0d000;
  border-left: 1px solid #f0d000;
  color: #FFFFFF;
  background: #000000;
  width: 50px;
  height: 23px;
}
.month_select {
  border-top: 1px solid #f0d000;
  border-right: 1px solid #f0d000;
  border-bottom: 1px solid #f0d000;
  border-left: 1px solid #f0d000;
  color: #FFFFFF;
  background: #000000;
  width: 90px;
  height: 23px;
}




.cont_bloks * {
    background:transparent none repeat scroll 0 0 !important;
    border:medium none !important;
    clear:none !important;
    clip:rect(auto, auto, auto, auto) !important;
    font-size:100% !important;
    font-style:normal !important;
    font-variant:normal !important;
    font-weight:normal !important;
    height:auto !important;
    letter-spacing:normal !important;
    line-height:normal !important;
    margin:0 !important;
    overflow:visible !important;
    padding:0 !important;
    position:static !important;
    text-align:left !important;
    text-decoration:none !important;
    text-indent:0 !important;
    text-transform:none !important;
    vertical-align:baseline !important;
    visibility:visible !important;
    white-space:normal !important;
    width:auto;
    word-spacing:normal !important;
    z-index:auto !important;
    cursor: pointer!important;
}
.cont_bloks li {
    display:list-item !important;
    list-style-image:none !important;
    list-style-position:outside !important;
    list-style-type:none !important;
    display: inline;
}
.cont_bloks li DIV {
    padding:0.5em !important;
}

.cont_bloks DIV, .cont_bloks TABLE {
    padding: 5px !important;
}

.cont_bloks {
    width: 110px!important;
    font-family: Verdana!important;
    font-size: 11px!important;
    border: 1px solid #898989!important;
    background-color: #191919!important;
    padding:5px!important;
    position: relative!important;
    display:block!important;
    
    border-radius:5px !important;
    -moz-border-radius:5px !important;
    -webkit-border-radius:5px !important;
    -khtml-border-radius:5px !important;
			
}
.cont_bloks_icnt, .cont_bloks_icnt * {
	text-align: left!important;
    		}

.cont_bloks_text, .cont_bloks_text A, .cont_bloks_text A:hover {
    color: #7a797a!important;
    font-size: 11px!important;
}
.cont_bloks_url {
    color: #e9f011!important;
    font-size: 11px!important;
}
.cont_bloks_header, .cont_bloks_header A {
    color: #bdbdbd!important;
    font-size: 13px!important;
    font-weight: bold!important;
    text-decoration: underline!important;
}
.cont_bloks_sign {
    color: #ffffff!important;
    font-size: 8px!important;
    text-align: left!important;
}

.cont_bloks_clear {
    clear:both!important;
}

.cont_bloks TABLE {
    width: 100%!important;
    border: 0px!important;
}
